commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: [BCEL] Next release
Date Tue, 19 Jul 2011 07:48:58 GMT
On 19/07/2011 05:03, Dave Brosius wrote:
> If we can agree that BCEL will have a minimum requirement of 1.5 for the
> next version, then we should probably actually use 1.5 throughout on
> purpose, rather than by accident. I'd be happy to participate in making
> these changes. Can we vote on that part of it at least, so that work
> could start?
> 
> [X] +1, agreed
> [ ] +0, ok, but don't care
> [ ] -1, don't agree, with reason

Mark



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message